body {
  font-family: Arial;
  padding: 20px;
  background-color: #f9f9f9;
}

h1 {
  color: #2c3e50;
}

nav a {
  margin-right: 15px;
  text-decoration: none;
  color: blue;
}

ul {
  list-style: none;
  padding: 0;
}

.job {
  background: white;
  padding: 15px;
  margin: 10px 0;
  border-radius: 8px;
}

button {
  padding: 8px 15px;
  background: #3498db;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background: #2980b9;
}

/* Mobile */
@media (max-width:600px) {
  body {
    background-color: #eaeaea;
  }
}
